/*Document related:*/

"print settings" = "параметры страницы";
"Please wait..." = "Подождите, пожалуйста...";
"Loading a file..." = "Загрузка файла...";
"Saving a file..." = "Сохранение файла...";
"Beta has expired" = "Бета-версия устарела";
"This beta software has expired. Please go to http://www.livequartz.com to find a more recent release." = "Эта бета-версия устарела. Загрузите более новую версию с http://www.livequartz.com";
"untitled layer" = "без имени";

/*For software updates*/
"Cancel" = "Отменить";
"Download" = "Загрузить";
"Invalid or unsupported URL" = "Ошибочный URL";
"The entered URL is either invalid or unsupported." = "Введенный URL ошибочен или не поддерживается.";
"An error occured during download." = "Ошибка при загрузке файла.";
"Download Failed" = "Загрузить не удалось";

/*Used to build the label of the tool chooser*/
" is selected." = " выбран.";

/*File opening error*/
"Error" = "Ошибка";
"File unreadable." = "Файл не может быть прочитан.";
"Error writing file." = "Ошибка при записи файла.";
"%u validation errors have occurred" = "Произошло %u ошибок";
".\nThe first 3 are:\n" = ".\nТри первые:\n";

/*Warning on saving files*/
"OK" = "Продолжить";
"Cancel" = "Отменить";
"Your original image will be erased with this new one." = "Оригинал будет заменен этим изображением.";
"Are you ok for replacing it?" = "Вы уверены, что хотите заменить?";
"Saving as been canceled." = "Сохранение отменено.";

/*Tools*/
"Filter Tool" = "Фильтр";
"Text Tool" = "Текст";
"Scrolling Tool" = "Прокрутка";
"Eraser Tool" = "Ластик";
"BackGround Eraser" = "Фоновый ластик";
"Brush Tool" = "Кисть";
"Drag Tool" = "Перемещение";
"Selection Tool" = "Выбор";
"Zoom Tool" = "Масштаб";
"Tampon" = "Клон";
"Shape Tool" = "Фигуры";
"Lasso Tool" = "Лассо";
"Gradient Tools" = "Градиент";


/*Donation*/
"Not yet" = "Еще нет";
"I have already donated" = "Я уже пожертвовал";
"I want to donate with PayPal" = "Хочу внести через PayPal";
"Donation" = "Пожертвование";
"Please Donate to help development of this software." = "Пожалуйста, пожертвуйте на продолжение разработки.";


/*Custom Filters*/
/*Shadow*/
"Shadow" = "Тень";
"Add a shadow to an image." = "Добавляет тень к изображению.";

"Shadow delta x" = "Смещение X";
"Horizontal distance of the shadow." = "Смещение тени по горизонтали.";

"Shadow delta y" = "Смещение Y";
"Vertical distance of the shadow." = "Смещение тени по вертикали.";

"Shadow scale" = "Размер";
"Zoom of the shadow." = "Относительный размер тени.";

"Shadow blur radius" = "Размытие";
"Radius of the blur effect of the shadow." = "Радиус размытия тени.";

"Shadow color" = "Цвет";
"Color of the shadow." = "Цвет тени.";

/*FlipImageVUnit*/
"Flip Vertically" = "Отразить вертикально";
"Flip the image vertically." = "Отражает изображение относительно вертикальной оси.";
								   
/*FlipImageHUnit*/

"Flip Horizontally" = "Отразить горизонтально";
"Flip the image horizontally." = "Отражает изображение относительно горизонтальной оси.";